<div class="title-wrapper">
    <span class="title">Detail Employee</span>
    <button mat-flat-button color="primary" (click)="handleBack()">Back to List</button>
</div>
<mat-divider class="divider"></mat-divider>

<mat-card class="head-container">
    <mat-card-header class="container">
        <div class="wrapper">
            <mat-card-title>Username</mat-card-title>
            <mat-card-subtitle>{{dataDetail.username}}</mat-card-subtitle>
        </div>
        <div class="wrapper">
            <mat-card-title>First Name</mat-card-title>
            <mat-card-subtitle>{{dataDetail.firstName}}</mat-card-subtitle>
        </div>
        <div class="wrapper">
            <mat-card-title>Last Name</mat-card-title>
            <mat-card-subtitle>{{dataDetail.lastName}}</mat-card-subtitle>
        </div>
    </mat-card-header>
</mat-card>

<mat-card class="head-container">
    <mat-card-header class="container">
        <div class="wrapper">
            <mat-card-title>Email</mat-card-title>
            <mat-card-subtitle>{{dataDetail.email}}</mat-card-subtitle>
        </div>
        <div class="wrapper">
            <mat-card-title>Birth Date</mat-card-title>
            <mat-card-subtitle>{{dataDetail.birthDate}}</mat-card-subtitle>
        </div>
        <div class="wrapper">
            <mat-card-title>Basic Salary</mat-card-title>
            <mat-card-subtitle>{{dataDetail.basicSalary | currency:'IDR':'symbol':'1.0-0'}}</mat-card-subtitle>
        </div>
    </mat-card-header>
</mat-card>

<mat-card class="head-container">
    <mat-card-header class="container">
        <div class="wrapper">
            <mat-card-title>Status</mat-card-title>
            <mat-card-subtitle>{{dataDetail.status}}</mat-card-subtitle>
        </div>
        <div class="wrapper">
            <mat-card-title>Group</mat-card-title>
            <mat-card-subtitle>{{dataDetail.group}}</mat-card-subtitle>
        </div>
        <div class="wrapper">
            <mat-card-title>Description</mat-card-title>
            <mat-card-subtitle>{{dataDetail.description}}</mat-card-subtitle>
        </div>
    </mat-card-header>
</mat-card>